Subject: Re: FINALLY - (Spoilers)

From: "Avatar" <[email-masked]>
Date: Thu, 09 Nov 2000 18:06:42 GMT

Brian T. Lindstrom <[email-masked]> wrote in message
news:973781943.962850@sj-nntpcache-5...
> Spoiler Protection
>
>
>
>
>
>
>
>
>
>
>
> almost....
>
>
>
>
>
>
>
>
>
>
> OK.
>
>
> Good things about WH:
> 1) The good guys have finally pulled their collective heads out of their
> asses and are starting to work together.  Asha'man and Aes Sedia linked,
> Rand telling and trusting others with his plans, etc.  It's about freakin
> time.
> 2) The bad guys have finally started working together as well
> 3) Last chapter - read it twice in a row so I could pick up on everything
> that happened.  That's the kind of action we've been waiting for.
> 4) Only had to deal with Faile for 2 or 3 chapters.
>
> Bad Things about WH:
> 1) Egwene seems to have lost most of her sensibility.  She's getting all
> freaky about the oath rods, getting all freaky about Rand, I think she
> actually expects Rand to submit to her still.
> 2) The timing is just all confused now.  When did the last chapter take
> place in relation to everything else that is going on?
> 3) After the prologue, we didn't get to see Taim or the Black Tower or
> Logain again. Hopefully that means that in the next book they will get one
> chapter (like the Borderlands kings/queens this time).
> 4) Asha'man are now going by their first names.  I was so used to seing
> Narishma, Hopwill, etc, that it was weird thinking of them as Jahar, Eben,
> etc.
> 5) Chapter names were kind of weak.
>
> Over all, one of the best books, if not the best, so far in the series.  A
> very good read.

    It's interesting to see the varying opinions on the quality of the book.
Like some of the previous books, LoC comes to mind, when I put this one down
I was like, WOW. Thus that left a strong impression in my mind of the
quality of the book. However I have no delusions that this book was anywhere
near the quality of 2, 3, or 5. Why? Because rather than weaving three
plotlines together, or at least having three plotlines end in parallel, or
even TWO plotlines end in parallel, Jordan just rolls one plotline along
barely, another to the tip of conclusion (which is maddening), and only
finishing up one. In all honesty Perrin's stuff should have been in the last
book (see the PoD coverslip!), and Mat's plotline should have been concluded
in conjunction with Rand's.

    I guess we have plenty of time to figure out what Mat will say to Valan
Luca.

    And why the heck didn't a single other channeler gate in to see what was
going on at Shadar Logoth? I can only imagine the Taim was alerted to the
situation before hand and told not to allow any interference. Otherwise I
can't see why he wouldn't have at least SENT some Asha'man to investigate.
On the other hand, maybe he did, but they weren't as fast as the Forsaken in
ditching their arrival gates. Hehe.

    And I think Egwene is being sensible: Trade some power for some power. A
compromise. I also think the text implies that the oath rod brings the end
of your life closer, rather than actually causing you to age faster, so with
her idea of making the Kin a less-strict Aes Sedia association, the AS may
not be actually losing years of their lives.

---

From: Amy Gray <[email-masked]>
Date: Fri, 10 Nov 2000 12:15:24 -0600

In article <[email-masked]>, 
[email-masked] says...
> "Avatar" <[email-masked]> wrote in message
> news:[email-masked]...
> >
> Sorry, Avatar, but that's total bullshit and you must know it.  Cadsuane
> is nigh-on 300 and bound by the Oaths, yet she has aged as much or more
> than Reanne Corly, who is not bound and is also better than a century
> older.
 
Yeah, but when Siuan and Leane were stilled, they lost many years in 
appearance, looking what, twenty or so?  I imagine this was an effect of 
the Oaths being removed rather than the shock of stilling, and would 
happen no matter how it was done.  So, if a two-hundred-year-old Aes 
Sedai removed the Oaths, she could go back to looking forty, or even 
thirty.  It's a possibility, at least.

-- 
Amy Gray
[email-masked]
UIN:  90147322